/* Basic jQuery Slider essential styles */

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:5px 10px;
	background:#fff;
	color:#fff;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#fff;
	color:#000;
}

ol.bjqs-markers li a{
	font-size:70%;
	width:8px;
	padding:2px 5px;
	background:#f2f1f1;
	color:#fff;
	text-align:center;
	margin:0px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #fff;color:#000;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: right}
ol.bjqs-markers li{display:inline}
p.bjqs-caption{display:none;width:99%;margin:0;padding:0.5%;position:absolute;bottom:0;font-weight:bold;text-align:right}